---
search:
  tags:
    - Products
    - DELETE
seo:
  description: >-
    Removes a specific image from… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/products/{product_id}/images/{image_id}
    endpoint in the Management API.
sidebar:
  label: Delete product image
  badge: DELETE
title: Delete product image
type: openapi-operation
---
Removes a specific image from a product and renormalizes image priorities

`DELETE /api/v1/{team_slug}/{app_slug}/products/{product_id}/images/{image_id}`

**Responses**

- `200` — Image deleted successfully
- `400` — Invalid request
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
